/*
By Kevin Noorlander
 */

/* RESET */
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
:focus {
    outline: 0 !important
}
.fit-vids-style {
    display: none
}
figure {
    margin: 0;
    padding: 0;
}
figure img {
    height: auto
}
iframe {
    border: none
}
::selection {
    background: #fefac7; /* Safari */
    color: #2f2f2f;
}
::-moz-selection {
    background: #fefac7; /* Firefox */
    color: #2f2f2f;
}
body {
    overflow-y: scroll
}
@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotate(0deg)
    }
    to {
        -webkit-transform: rotate(359deg)
    }
}
@-moz-keyframes rotation {
    from {
        -moz-transform: rotate(0deg)
    }
    to {
        -moz-transform: rotate(359deg)
    }
}
@-o-keyframes rotation {
    from {
        -o-transform: rotate(0deg)
    }
    to {
        -o-transform: rotate(359deg)
    }
}
@keyframes rotation {
    from {
        transform: rotate(0deg)
    }
    to {
        transform: rotate(359deg)
    }
}
ul {
    list-style-position: inside
}

/* BOOTSTRAP OVERRIDE */
.container {
    padding-left: 20px;
    padding-right: 20px
}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 20px;
    padding-right: 20px
}

.row {
    margin-left: -20px;
    margin-right: -20px
}

.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 20px;
    padding-right: 20px
}

/* GENERAL */
html,
body {
    height: 100%;
}

body {
    font-family: 'Overpass', sans-serif;
    overflow-x: hidden;
    color: #000000;
    font-size: 14px;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
}

body,
li,
address {
    line-height: 16px
}
input,
button,
select,
textarea {
    font-family: 'Overpass', sans-serif;
    font-weight: normal;
}
p {
    margin: 0 0 20px
}
a {
    color: #333;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
}
hr {
    border-top: 1px solid #000;
}
a:hover,
a:focus,
a:active {
    color: #222;
    text-decoration: none;
    background: none;
}
a.white { color: #fff; cursor: pointer; }
a.white:hover { color: #333 }
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    font-weight: 900;
    text-transform: uppercase;
    -webkit-margin-after: 0em;
}
h1 {
    font-size: 5em;
    margin: 0 0 40px;
}
h2 {
    font-size: 1.25em;
    margin: 0 0 40px;
}
h3 {
    font-size: 1.25em;
    margin: 0 0 40px;
}
h4 {
    font-size: 1.25em;
}
h5 {
    font-size: 1.1em;
}
h6 {
    font-size: 1.05em;
}

h2 a,
h2 a:hover {
    color: #fff;
}

.homepage h2 {
	font-weight: 600;
}

.content h1, .content h2, .content h3 {
    margin-bottom: 20px;
}

.title,
.text-big {
    font-size: 5em
}

.text-medium {
    font-size: 5em;
}

.subtitle,
.text-lg {
    font-size: 20px;
    line-height: 24px;
}
.tight {
    letter-spacing: -1px;
}
.bold {
    font-weight: 600;
}

.black {
    font-weight: 900;
}

.section {
    padding: 40px 0;
}

.orange {
    background: #f8ad49;
    color: #fff;
}

.grey {
    background: #c7c8ca;
    color: #fff;
}

.blue {
    background: #001689;
    color: #fff;
}

.green {
    background: #008355;
    color: #fff;
}

.white-green {
    background: #fff;
    color: #008355;
}

.black-white {
    background: #000;
    color: #fff;
}

.eureka-btn {
    margin-top: 40px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 0;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
    padding: 20px 34px 16px;
}

.black-btn {
    display: inline-block;
    color: #000;
    border: 1px solid #000;
    border-radius: 0;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
    padding: 16px 20px 12px;
}

.black-btn:hover {
    background: #000;
    color: #fff;
}

.eureka-btn:hover {
    background: #fff;
}

.blue-btn:hover {
    color: #001689 !important;
}

.green-btn:hover {
    color: #008355 !important;
}

.orange-btn:hover {
    color: #f8ad49 !important;
}

.bordered {
    border: 2px solid #000;
    padding: 20px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.nolabel label {
    display: none;
}

.modal-content {
    background: none;
    border-radius: 0;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 80px 0;
}

.modal-backdrop {
    background-color: #fff;
    opacity: 0.9 !important;
}

.close {
	font-size: 40px;
	font-weight: normal;
	line-height: 0.6;
	color: #333;
	opacity: 1;
	text-shadow: none;

}
.ekko-lightbox .modal-header {
    border-bottom: 0;
}
.ekko-lightbox .modal-footer {
    border-top: 0;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

a.download:hover {
	color: #0c1c8c;
}

/* margins */
.m0 {
    margin: 0 !important;
}

.mb10 {
	margin-bottom: 10px;
    display: block;
}

.mt10 {
	margin-top: 10px;
    display: block;

}
.m20 {
    margin: 20px 0;
    display: block;
}

.mb20 {
    margin-bottom: 20px;
    display: block;
}

.mt20 {
    margin-top: 20px;
    display: block;
}

.m40 {
    margin: 40px 0;
    display: block;
}

.mb40 {
    margin-bottom: 40px;
    display: block;
}

.mt40 {
    margin-top: 40px;
    display: block;
}

.mb80 {
    margin-top: 80px;
    display: block;
}

.mt80 {
    margin-top: 80px;
    display: block;
}

/* slick */
.slick-arrow {
    z-index: 9;
    width: 30px;
    height: 80px;

}
.slick-prev{
    left: 40px
}
.slick-prev:before {
    font-family: 'Font Awesome\ 5 Pro';
    font-size: 50px;
    content: '\f104';
}
.slick-next {
    right: 40px
}
.slick-next:before {
    font-family: 'Font Awesome\ 5 Pro';
    font-size: 50px;
    content: '\f105';
}

/* 5 columns */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 20px;
    padding-left: 20px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}

/* forms */
form {
    text-align: left;
}

label input {
    display: none;
}
label span {
    height: 12px;
    width: 12px;
    border: 1px solid #fff;
    display: inline-block;
    position: relative;
    margin-right: 10px;
}
[type=checkbox]:checked + span:before {
    content: '\2714';
    position: absolute;
    top: -2px;
    left: 0;
}

form label {
    font-size: 1.25em;
}

input, select, textarea {
    border: 2px solid #000;
    padding: 4px 5px;
}

.green-form input, .green-form select, .green-form textarea {
    border: 1px solid #008355;
    color: #008355;
    max-width: 100%;
}

.green-form select {
	max-width: 100%;
	width: 238px;
}

form .field {
    clear: both;
    margin-bottom: 10px;
}

form .middleColumn {
    clear: both;
}

#body-wrap {
    min-height: calc(100vh - 300px);
    position: relative;
    overflow:hidden;
}

.content {
    padding-bottom: 60px;
}

/* HEADER */

img.logo {
    margin: 0 auto 20px;
}

.top-links {
    position: relative;
    height: 34px;
    line-height: 34px;
}

.affix-links .top-links {
    padding-top: 34px;
}

.secure, .locales, .search {
    display: inline-block;
    height: 20px;
    line-height: 20px;
}

.secure, .locales {
    margin-right: 20px;
}

.secure a, .locales a {
    text-transform: uppercase;
    font-size: 1.25em;
    font-weight: 900;
}

.affix-links .secure a, .affix-links .locales a {
    color: #fff;
}

.es_ES {
    display: none;
}
.search form > span {
    z-index: 1;
    color: #000;
    font-size: 1.25em;
    font-weight: 900;
    transition: color 1s;
    cursor: pointer;
}

.search form > input {
    max-width: 100%;
    width: 0px;
    height: 48px;
    border: none;
    padding: 0;
    position: absolute;
    right: -10px;
    top: -12px;
    box-shadow: none !important;
    border-radius: 0;
    transition: width 1s;
}

.search form.open span {
    color: #000;
}

.search form.open > input {
    width: 260px;
    padding: 6px 12px;
    border: 1px solid #666;
    padding-right: 30px !important;
    max-width: none;
}

.search form > input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #fff;
}
.search form > input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #fff;
    opacity:  1;
}
.search form > input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #fff;
    opacity:  1;
}
.search form > input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:    #fff;
}
.search form > input:-ms-input-placeholder { /* Microsoft Edge */
    color:    #fff;
}

.search form.open > input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #c7c8ca;
}
.search form.open > input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #c7c8ca;
    opacity:  1;
}
.search form.open > input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #c7c8ca;
    opacity:  1;
}
.search form.open > input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:    #c7c8ca;
}
.search form.open > input:-ms-input-placeholder { /* Microsoft Edge */
    color:    #c7c8ca;
}

.main-container {
    padding-top: 182px;
}

.main-container.with-slider-above {
    padding-top: 80px;
}

/* HOME PAGE */

.homepage #navigation .navbar {
    border: none;
}

#home-header {
    position: relative;
    margin-top: 102px;
    height: 100%;
    z-index: 9;
}


/* Carousel */
.home-carousel-wrapper {
    position: absolute;
    z-index: 1;
    top: 0;
    width: 100%;
    height: 100%;
}

.fill {
    width: 100%;
    height: 100%;
    background-position: top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.contain {
    width: 100%;
    height: 100%;
    background-position: top center;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
    -o-background-size: contain;
}

.filltop {
    background-position: top center;
}

.carousel-caption {
    text-shadow: none;
    padding-bottom: 52px;
    position: absolute;
    left: 0;
    bottom: 0;
}

.carousel-caption .container {
  padding-left: 0px;
  padding-right: 0px;

}

.caption-wrap {
    padding: 40px;
    width: auto;
    display: inline-block;
}

.caption-title {
    color: #000;
    font-weight: bold;
    font-size: 5em;
    line-height: 72px;
}

.caption-text {
    color:#000;
}

.caption-link {
	line-height: 24px;
}

.slide-arrow-down {
	font-size: 70px;
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 0;
    opacity: 0.5;
}

.slide-arrow-down > a {
	color: #fff;
}

.home-news,
.home-content,
.home-awards,
.home-associations {
    padding: 80px 0;
}

.home-news .home-news-item {
    margin-bottom: 40px;
}

.home-news .home-news-item a {
    text-transform: uppercase;
    margin: 0;
    color: #fff;
    display: block;
    margin-bottom: 20px;
    min-height: 48px;
}

.home-news .home-news-item a:hover {
    color: #ccc;
}

.home-news span {
    display: inline-block;
}

.home-news span span:after {
    content: '';
    height: 1px;
    background: #fff;
    display:block;
}

.home-featured {
    overflow: hidden;
}

.home-featured .product-item {
    height:252px;
    padding: 0;
}

.home-featured .product-item .product-image {
    background-color: #c7c8ca;
}

.home-featured .product-item a {
    display:block;
    position:relative;
    width: 100%;
    height: 100%;
    padding: 0;
}

.home-featured .product-item a:hover span.text-content {
    opacity: 1;
}

.home-featured .product-item span.text-content {
    padding: 20px;
    background: rgba(0,0,0,1);
    color: white;
    cursor: pointer;
    display: table;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 0;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
}

.home-featured .product-item span.text-content > span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.home-featured > div.featured-new {
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 300px;
    height: 300px;
    background: transparent url('../images/nouveau-new.png') 50% 50%;
}

.home-product-description {
    display: block;
    margin: 5% 0;
}

.home-associations > div {
    margin-top: 65px;
}

.home-newsletter.newsletter-wrapper .container.inner {
    padding-top: 80px;
    padding-bottom: 80px;
}

.home-newsletter h2 {
  font-size: 30px;
  margin-bottom: 0px;
}

.home-newsletter .subtitle {
  font-size: 24px;
}

.home-newsletter .btn-eureka-inverted, .home-newsletter .btn-eureka-inverted:visited {
  color: white;
  border: 1px solid white !important;
  background-color: transparent !important;
  font-size: 24px;
}

.home-newsletter .btn-eureka-inverted:hover {
  background-color: white !important;
  color: #001689 !important;
}

#Form_PollForm fieldset {
    width: 80%;
    float: left;
    margin-right: 20px;
}

#Form_PollForm fieldset input#Form_PollForm_Email {
    width: 100%;
}

/* ABOUT PAGE */
.about-carousel-wrapper {
    max-width: 680px;
    margin: 0 auto 36px;
}

/* PageWithSlide Page Generic page with Slides at top */
.page-with-slide-carousel-wrapper {
    margin: 0 auto 36px;
}

/* CAREERS PAGE */
.careers-carousel-wrapper {
    max-width: 680px;
    margin: 34px auto 36px;
}

.careers h2 {
    font-size: 5em;
    margin-bottom: 0px;
}

.jobs-container {

}

.jobs > div {
    border: 2px solid #fff;
    padding: 14px 20px;
    text-align: center;
    margin-bottom: 20px;
    color: #fff;
    font-weight: bold;
}

a.jobs:hover > div {
    background: #fff;
}

.green a.jobs:hover > div {
    color: #008355;
}

.blue a.jobs:hover > div {
    color: #001689;
}

.careers-text {
    margin: 40px 0;
}

.careers-contact {
    padding: 0;
}

.careers-contact > div {
    width: 100%;
    border: 2px solid #000;
    overflow: auto;
}

.careers-contact > div > div:first-child {
    width: 60%;
    border-right: 2px solid #000;
    padding: 15px;
    float: left;
}

.careers-contact > div > div:last-child {
    width: 40%;
    padding: 15px;
    float: left;
}

.careers-contact a:hover {
    text-decoration: underline;
}

/* NEWS */

a .list-post {
    min-height: 480px;
    padding: 80px 40px 40px;
    margin-bottom: 40px;
    position: relative;
    color: #fff;
    transition: color .5s;
}

a:hover .list-post {
    color: #c7c8ca;
}

.list-post .article-cover {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #000;
	opacity: 0.5;
	z-index: 0;
}

.list-post header {
    margin-bottom: 80px;
    position: relative;
    z-index: 10;
}

.list-post .content {
	position: relative;
	z-index: 10;
}

.list-post h3 {
    margin: 0 0 5px;
}

.list-post .post-date {
    text-decoration: underline;
}

.post-social {

}

.post-social h2 {
    margin-bottom: 10px;
}

.post-social > div:last-child {
    margin-top: 20px;
}

.post-social a {
    font-size: 1.5em;
    margin-right: 6px;
}

.post-social a:hover {
    color: #ccc;
}

.pagination {
    margin-bottom: 0;
}

.post-carousel-wrapper {
    margin-bottom: 40px;
}

/* AWARDS PAGE */
.award-image-holder {
    text-align: left;
    margin-bottom: 20px;
}

.award-image h3 {
    margin: 0 0 10px;
}

.award-text {
    text-align: left;
    padding-bottom: 15px;
    padding-left: 0;
}

.award-text > h4 {
    margin: 15px 0 0;
}

.award-text > h4:first-child {
    margin: 0;
}

.award-text p {
    margin-bottom: 0;
}

.award-image {
    max-height: 50px;
}

.associations-title {
    margin: 0;
}

.associations-text,
.association-text {
    margin-bottom: 40px;
}

.association-image {
	margin-bottom: 20px;
}

/* PRODUCTS PAGE */

.rotate {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation+3);
    white-space: nowrap;
    margin-right: -40px;
    margin-top: 16px;
}

/* Filter */
.filter {
    background: #000;
    color: #fff;
    position: relative;
    overflow: auto;
    margin: 0 auto 40px;
    padding: 40px;
    transition: all 1s;
    text-align: left;
    overflow-y: hidden;
}

.filter .col-md-11 {
    padding: 0;
}

.filter .col-md-1 {
    padding-right: 0;
    line-height: 24px;
}

h3.filter-title {
    font-size: 20px;
    margin: 0 0 20px;
}

@media (max-width: 767px) {
    #advancedlink-filter {
        text-align: left;
    }
}

.filter-switch {
    cursor: pointer;
    margin: 0;
    z-index:99;
}

.rotate .filter-switch {
    font-size: 14px;
}

.small-filter {
    width: 100%;
    height: 200px;
}

.large-filter {
    width: 100%;
    min-height: 200 px;
}

.green-filter {
    display: none;
    text-align: left;
    padding: 40px;
    margin: 0 auto 40px;
    transition: all 1s;
}

.green-filter h2 {
    margin-bottom: 30px
}

.green-filter select {
    width: 100%;
    margin-bottom: 15px;
    border-color: #fff;
}

.green-filter label.col-md-4 {
    height: 27px;
    padding-top: 5px;
}

#advanced-filter {
	position: relative;
}

#filter-links a,
#advanced-filter a {
    color: #fff;
}

#filter-links a {
    display: inline-block;
}

#filter-links a.active {
    border-bottom:1px solid #fff;
    padding-bottom: 0px;
}

#filter-links a:hover,
#advanced-filter a:hover {
    color: #ccc;
}

.last-filter-block {
    padding: 0;
}

#advanced-filter a.reset-filter {
    font-weight: bold;
    padding: 0 20px;
    border: 2px solid #fff;
    padding-top: 1px;
    text-align: center;
    position: absolute;
    display: block;
    background: #000;
    height: 40px;
    line-height: 38px;
    bottom: 5px;
    right: 0;
    color: #fff;
    cursor: pointer;
}

#advanced-filter a.reset-filter:hover {
	background: #fff;
	color: #000;
}

.filter-holder {
    height: 100%;
    padding: 0;
}

.small-filter .filter-holder {
    line-height: 23px;
}

.small-filter .filter-holder a {
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 4px;
}

#advanced-filter label {
    font-weight: 400;
}

#advanced-filter .col-sm-3 {
    padding-right: 0;
}

#advanced-filter .col-sm-3:first-child .filter-holder {
    border: none;
    padding-left: 0;
}

#advanced-filter .filter-holder .subtitle {
    margin-top: 20px;
    margin-bottom: 5px;
    display: inline-block;
}

#advanced-filter .filter-holder .subtitle:first-child {
    margin-top: 0;
}

.filter-big-holder{
    padding-top: 2px;
    font-weight: bold;
    font-size: 28px;
    line-height: 26px;
}

.filter-big-holder a {
    margin-bottom: 6px;
    text-transform: uppercase;
}

/* Products */
.productspage .product-application,
.productfamilypage .product-application {
	margin-bottom :40px;
}
.productspage .new-item > div,
.productspage .product-application > div,
.productfamilypage .new-item > div,
.productfamilypage .product-application > div {
    text-align: center;
    height: 100%;
    padding: 30% 20px 0;
}

.productspage .product-application > div,
.productfamilypage .product-application > div {
	border: 2px solid #000;
}

.productspage .blue-title,
.productspage .product-application > div > span,
.productfamilypage .blue-title,
.productfamilypage .product-application > div > span {
    font-size: 20px;
    line-height: 24px;
}

.productspage .new-item > div span,
.productspage .product-application > div > span,
.productfamilypage .new-item > div span,
.productfamilypage .product-application > div > span {
    text-transform: uppercase;
    font-weight: 600;
    display: block;
}

.productspage .new-item > div img,
.productspage .product-application > div img,
.productfamilypage .new-item > div img,
.productfamilypage .product-application > div img {
    margin-top: 20px;
}

.productspage .product-item,
.productfamilypage .product-item {
    height: 220px;
    margin-bottom: 40px;
}

.productspage .product-item .product-image,
.productfamilypage .product-item .product-image {
    background-color: #c7c8ca;
}

.productspage .product-item a,
.productfamilypage .product-item a {
    display:block;
    position:relative;
    width: 100%;
    height: 100%;
}

.productspage .product-item a:hover span.text-content,
.productfamilypage .product-item a:hover span.text-content,
.product-item a:hover span.overlay-image {
    opacity: 1;
}

.productspage .product-item span.text-content,
.productfamilypage .product-item span.text-content {
    padding: 20px;
    background-color: #001689;
    color: white;
    cursor: pointer;
    display: table;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 0;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
}

.overlay-image {
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    opacity: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    -webkit-transition: opacity 500ms ease 1000ms;
    -moz-transition: opacity 500ms ease 1000ms;
    -o-transition: opacity 500ms ease 1000ms;
    transition: opacity 500ms ease 1000ms;
}

.productspage .product-item span.text-content > span,
.productfamilypage .product-item span.text-content > span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

span.familymore {
    display: block;
    width: 24px;
    height: 24px;
    position: absolute;
    bottom: 10px;
    right: 10px;
    background: transparent url('../images/plus-family.png') 0 0 no-repeat;
}

span.cornerleft {
    line-height: 18px;
    font-size: 16px;
    position: absolute;
    bottom: 5px;
    left: 10px;
    font-weight: bold;
}

span.cornerright {
    line-height: 18px;
    font-size: 16px;
    position: absolute;
    bottom: 5px;
    right: 10px;
    font-weight: bold;
}



a:hover span.familymore {
	background: transparent url('../images/plus-family-w.png') 0 0 no-repeat;
}

a:hover span.cornerleft,
a:hover span.cornerright  {
	color: #fff;
}

/* PRODUCT FAMILY PAGE */

.family-header h1 {
	font-size: 20px;
	line-height: 24px;
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 40px;
}

.family-header h2 {
	font-size: 5em;
    margin: 0;
    padding: 0;
    font-weight: 900;
    text-transform: uppercase;
}

/* PRODUCT PAGE */

.product-image-holder {
	position: relative;
}

img.product-new {
    position: absolute;
    bottom: 20px;
    right: 20px;
    width: 120px;
    max-width: 30%;
    z-index: 1;
}

img.product-quickship {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 120px;
    max-width: 30%;
    z-index: 1;
}

.productspage .product-number {
    display: inline-block;
    border: 1px solid #000;
    border-radius: 0;
    font-weight: bold;
    font-size: 1.25em;
    text-transform: uppercase;
    padding: 20px 25px 14px;
    margin-bottom: 40px;
}

.product-info .product-description {
    padding: 20px 0 40px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

.product-info .product-description .subtitle {
    text-transform: uppercase;
    display: block;
    font-weight: bold;
}

.product-info .product-description p {
    margin-bottom: 20px;
}

.product-info .lightsources {
	padding: 20px 0 40px;
}

.product-info .awards-product {
    border-top: 1px solid #000;
    padding: 20px 0 40px;
}

.product-info .awards-product-container {
    height: fit-content;
}

.product-info .award-product-image {
    padding: 0px 20px 10px 0px;
    max-width: 100%;
    max-height: 75px;
}

@media (max-width: 480px) {
    .product-info .awards-product-container {
        text-align: center;
    }
    .product-info .award-product-image {
        padding: 0px 0px 10px 0px;
        width: 100%;
        height: auto;
        max-height: unset;
    }
}

.product-info-header {
  position: relative;
}

.product--banner {
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .product--banner {
    margin-top: 40px;
    margin-bottom: 0px;
  }
}

a.download.quickshipspecsheet.product-quickshipfile {
  position: absolute;
  right: 0px;
  bottom: 40px;
}

a.download.quickshipspecsheet.product-quickshipfile.visible-xs {
  right: 0px;
  bottom: 0px;
}

.more-lightsources {
	display: none;
}

a.download {
    display: block;
    line-height: 20px;
}

span.download {
    color: #ddd;
    display: block;
    line-height: 20px;
}

.download i {
    margin-right: 5px;
    min-width: 16px;
}
.otherproducts {
    margin: 80px 0 -60px;
    padding: 40px 0;
}

.otherproducts span {
    display: block;
}

.otherproducts .container {
    margin-top: 40px;
}

.pagination {
    padding-left: 20px;
    margin: 0;
}
.pagination a {
    text-align: center;
    font-weight: bold;
    display: inline-block;
    width: 36px;
    padding: 8px 0;
    margin: 4px;
    border: 1px solid #000;
    background: #fcfcfc;
    color: #e1e1e1;
}

a.paginate {
    cursor: pointer;
    background: #fff;
    color: #000;
}

a.prev, a.next {
    width: 80px;
    cursor: pointer;
    color: #000;
    background: #fff;
    text-transform: uppercase;
}

a.paginate:hover , a.prev:hover, a.next:hover {
    background: #000;
    color: #fff;
}

.pagination a.inactive {
    background: #fcfcfc;
    color: #e1e1e1;
    cursor: default;
}

.related-product-row {
    margin-left: -10px;
    margin-right: -10px;
}

.related-product-row .cornerright,
.related-product-row .cornerleft {
    font-size: 14px;
    bottom: 3px;
}

.related-product-item {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
}

.productspage .related-product-item {
    height: 160px;
    margin-bottom: 40px;
}

.productspage .related-product-item .product-image {
    background-color: #c7c8ca;
}

.productspage .related-product-item a {
    display:block;
    position:relative;
    width: 100%;
    height: 100%;
}

.productspage .related-product-item a:hover span.text-content {
    opacity: 1;
}

.productspage .related-product-item span.text-content {
    padding: 20px;
    background: #001689;
    color: white;
    cursor: pointer;
    display: table;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 0;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
}

.productspage .related-product-item span.text-content > span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.application-download a {
    background-color:rgba(255, 255, 255, 0.6);
    position: absolute;
    right: 30px;
    bottom: 10px;
    padding: 5px 8px 4px;
}

.application-download a:hover {
    background-color:rgba(255, 255, 255, 1);
}

/* PROJECT PAGE */

.full-project,
.small-project {
    margin-bottom: 40px;
}

.small-project > a {
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background: #efefef;
}

.full-project .product-image {
    background-color: #000;
}

.projectspage .project-carousel-wrapper {
    max-height: 495px;
    margin: 40px 0;
    overflow: hidden;
}

.project-header h1 {
    margin-bottom: 0;
}

.project-header .subtitle {
    margin-bottom: 40px;
    display:inline-block;
}

.project-featured-product {
    margin-bottom: 80px;
}

.projectspage .project-featured-product {
    height: 220px;
    margin-bottom: 40px;
}

.projectspage .project-featured-product .product-image {
    background-color: #c7c8ca;
}

.projectspage .project-featured-product a {
    display:block;
    position:relative;
    width: 100%;
    height: 100%;
}

.projectspage .project-featured-product a:hover span.text-content {
    opacity: 1;
}

.projectspage .project-featured-product span.text-content {
    padding: 20px;
    background: #001689;
    color: white;
    cursor: pointer;
    display: table;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 0;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
}

.fullprojectspage .project-featured-product span.text-content > span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;

}

.fullprojectspage .full-project a {
    display:block;
    position:relative;
    width: 100%;
    height: 100%;
}

.fullprojectspage .full-project a:hover span.text-content {
    /* opacity: 0; */
    height: 100%;
}

.fullprojectspage .full-project span.text-content {
    padding: 20px;
    background: #000;
    color: white;
    cursor: pointer;
    display: table;
    height: 33.3333%;
    left: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    opacity: 0.75;
    -webkit-transition: height 500ms;
    -moz-transition: height 500ms;
    -o-transition: height 500ms;
    transition: height 500ms;
    /*
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
    */
}

.fullprojectspage .full-project span.text-content > span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.loadmore-wrap { clear: both; }
.loadmore {
    display:inline-block;
    margin: 0 auto;
    cursor: pointer;
}

.project-slide-image .slick-arrow:before {
    color: #000;
}

.featured-project-image {
    height: 235px;
}

.featured-projects-slider .slick-prev {
    left: -40px
}

.featured-projects-slider .slick-next {
    right: -40px;
}

/* DOWNLOADS PAGE */
.downloadspage .container {
    width: 1160px;
    max-width: 100%;
}

.downloadspage .blue {
    min-height: calc(100vh - 300px);
}

.downloadspage .table-responsive {
    border: none !important;
}

.downloadspage .panel {
    border: none !important;
    background: none !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    color: #fff !important;
}

.downloadspage .panel-heading,
.downloadspage .panel-body {
    background: none !important;
    color: #fff !important;
    border: none !important;
    padding: 0 !important;
}

.downloadspage .panel-body a {
    color: #fff !important;
}

.downloadspage .eureka-btn {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 20px;
}
.downloadspage .eureka-btn:focus {
    color: #fff !important;
}
.downloadspage .eureka-btn:hover {
    color: #001689 !important;
}

.downloadspage table.downloads-table {
    width: 100%;
    margin-bottom: 20px;
}

.downloadspage .panel-body table thead {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.downloadspage .panel-body table th {
    min-width: 125px;
    text-transform: uppercase;
    padding: 20px 20px;
    width: auto;
    text-align: center;
    white-space: nowrap;
}
.downloadspage .panel-body table th.thproductname {
    width: 400px;
    max-width: 100%;
}

.downloadspage .panel-body table th.thproductname,
.downloadspage .panel-body table th.thproductcode {
    text-align: left;
    padding: 20px 20px 20px 0;
}

.downloadspage .panel-body table tbody tr:hover {
    background-color: #3441c4;
}

.downloadspage .panel-body table td {
    vertical-align: middle;
    height: 100%;
    padding: 10px 0 10px;
    text-transform: uppercase;
}

.downloadspage .panel-body table tbody tr:first-child td {
   padding: 5px 0;
}

.downloadspage .panel-body table td.tddownload {
    color: #3441c4;
    text-align: center
}

.downloadspage .panel-body table td a {
    color: #fff;
}

.downloadspage .otherlink {
    text-transform: uppercase;
    display: table;
    padding: 10px;
    margin: 0 auto;
}

.downloadspage .otherlink:after {
    clear: both;
}

.downloadspage .otherlink:first-child {
    margin-top: -10px;
}

.downloadspage .otherlink:hover {
    background-color: #3441c4;
}

.downloadspage footer {
	margin-top: 0;
}

    /* CONTACT PAGE */

.maps-wrapper {
	position: relative;
}

.map-wrapper {
    position: relative;
    width: 100%;
    max-width: 655px;
    margin: 0;
}

.middle-east {
    margin: 0 auto;
    width: 180px;
    height: 180px;
    text-align: center;
}

.middle-east img {
    margin-bottom: 5px;
}

.middle-east img.middle-east-green {
    display: none;
}

.middle-east a {
	display: block;
	text-align: center;
    color: #dadada;
    font-weight: 900;
    -webkit-transition: none;
    -o-transition: none;
    cursor: pointer;
    -moz-transition: none;
}

.middle-east a:hover,
.middle-east a.selected {
    color: #008355;
}

.middle-east a img.middle-east-grey {
    display: block;
}

.middle-east a img.middle-east-green {
    display: none;
}

.middle-east a.selected img.middle-east-grey {
    display: none !important;
}

.middle-east a.selected img.middle-east-green {
    display: block !important;
}

.latin-america {
    margin: 160px auto 0;
    width: 270px;
    height: 270px;
    text-align: center;
}

.latin-america img {
    margin-bottom: 5px;
}

.latin-america img.latin-america-green {
    display: none;
}

.latin-america a {
    display: block;
    text-align: center;
    color: #dadada;
    font-weight: 900;
    -webkit-transition: none;
    -o-transition: none;
    cursor: pointer;
    -moz-transition: none;
}

.latin-america a:hover,
.latin-america a.selected {
    color: #008355;
}

.latin-america a img.middle-east-grey {
    display: block;
}

.latin-america a img.middle-east-green {
    display: none;
}

.latin-america a.selected img.middle-east-grey {
    display: none !important;
}

.latin-america a.selected img.middle-east-green {
    display: block !important;
}

.contact-representatives,
.contact-regions {
    padding: 20px 0;
}

.contact-regions h2 {
    margin-bottom: 20px;
}

.headoffice {
    border: 1px solid #fff;
    margin-bottom: 20px;
}

.headoffice-header {
    background: #fff;
    color: #001689;
    text-transform: uppercase;
    font-weight: bold;
    padding: 2px 0;
}

.headoffice-info:first-child {
    border-right: 1px solid #fff;
}

.headoffice-info:last-child {
    padding-left: 0;
}

.headoffice-info > div {
    padding: 10px;
    text-align: left;
    min-height: 72px;
}

.regions {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	margin-bottom: 40px;
	overflow: auto;
    display: grid;
    grid-auto-rows: min-content;
    grid-template-columns: 1fr;
}

@media (min-width: 768px) {
    .regions {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 1200px) {
    .regions {
        grid-template-columns: repeat(4, 1fr);
    }
}

.contact-regions a {
	display: inline-block;
    color: #fff;
}

.region {
    width: 100%;
    min-height: 74px;
    padding: 20px 40px;
    margin: 0;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.region.active,
.region.active a,
.region:hover,
.region:hover a {
    color: #001689;
    background: #fff;
}

.contact-representatives select {
    min-width: 200px;
    max-width: 100%;
}

#Reps {
    margin-top: 20px;
}

#Reps > div {
    margin-bottom: 20px;
}

#Reps .rep {
    border: 1px solid #008355;
    overflow-x: hidden;
    overflow-y: auto;
}

#Reps .rep .col-md-12 {
    display: table;
    width: 100%;
}

#Reps .rep .rep-header {
    width: 100%;
    display: table-cell;
    background: #008355;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    padding: 2px 0;
    vertical-align: middle;
    height: 36px;
}

#Reps .rep .rep-info {
    text-align: left;
}

#Reps .rep .rep-info:first-child {
    border-right: 1px solid #008355;
}

#Reps .rep .rep-info:last-child {
    padding-left: 0;
}

#Reps .rep .rep-info > div {
    padding: 4px 5px;
    min-height: 72px;
}

#Reps .rep a {
    color: #008355;
}

.mapsvg-tooltip {
    display: none !important;
}

/* CONTACT PAGE */
div.question {
    margin-bottom: 40px;
}

#Form_ContactForm {
    display: table;
    width: 100%;
}

#Form_ContactForm select {
    width: 50%;
}

#Form_ContactForm fieldset {
    padding: 0 40px 0 0;
    margin: 0;
    display: table-cell;
}

#Form_ContactForm .Actions {
    width: 20%;
    display: table-cell;
    vertical-align: bottom;
    padding: 0 0 15px;
}

#Form_ContactForm input,
#Form_ContactForm textarea {
    width: 100%;
}

#Form_ContactForm .Actions input {
    background: #fff;
    text-transform: uppercase;
    padding: 0;
    font-weight: bold;
    line-height: 48px;
    height: 48px;
}

#Form_ContactForm .Actions input:hover {
    background: #000;
    color: #fff;
}

.contactpage .blue {
    min-height: calc(100vh - 300px);
}


/* FOOTER */

footer {
    clear: both;
    background-color: #000;
    color: #fff;
    padding: 80px 0 60px;
    width: 100%;
    min-height: 300px;
}

footer a,
footer a:visited {
    color: #fff;
}

footer a:hover,
footer a:active {
    color: #c7c8ca;
}

footer .footer-title {
    font-weight: 600;
    text-transform: uppercase;
    display: block;
}

footer ul,
footer ul li{
    list-style: none;
}

footer ul li a {
    line-height: 25.5px !important;
    font-weight: 600;
    text-transform: uppercase;
}

footer .footer-social {
    margin-bottom: 45px;
}

footer .footer-social a {
    color: #fff;
    font-size: 1.4em;
    margin-right: 10px;
}

footer .footer-social a:hover {
    color: #c7c8ca;
}

footer .acuity-logo {
    margin: 10px 0 15px;
    max-height: 54px;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }

    #navbar-main.affix {
        background-image: url('../images/nav-background.png');
        background-repeat: repeat-x;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

@media (max-width: 1599px) {

    .home-featured > div {
        height: 365px;
    }

}

@media (max-width: 1199px) {
    #navbar-main.affix .affix-logo {
        width: 140px;
        padding-top: 5px;
    }

    .nav>li>a {
        padding: 10px 7px;
    }

    .home-featured > div {
        height: 265px;
    }

    .home-featured .back .home-product-description > div {
        max-height: 118px;
    }

    .small-filter {
        width: 100%;
    }


}

@media (max-width: 991px) {

    #navbar-main.affix .affix-logo {
        width: 90px;
        padding-top: 13px;
    }

    #navbar-main #navbar ul.nav li a {
        font-size: 1em;
    }

    .nav>li>a {
        padding: 10px 5px;
    }

    .secure, .locales {
        margin-right: 10px;
    }

    .secure a, .locales a, .search form > span {
        font-size: 0.8em;
        font-weight: 300;
    }

    .home-featured .back .home-product-description > div {
        max-height: 88px;
    }

}

@media (max-width: 767px) {

    h1, h2, .title, .text-big {
        font-size: 2em !important;
    }

    .text-medium {
        font-size: 1.65em !important;
    }

    .affix-logo, .affix-links {
        display: none !important;
    }

    .navigation,
    .home-navigation {
        padding-top: 15px;
    }

    #navbar-main {
        position: fixed;
        top: 0;
        right: 0;
    }

    #navbar-main.affix {
        background: transparent;
    }

    #navbar-main #navbar {
        margin: 0;
        background: #000;
        opacity: 0.9;
        margin-left: 0 !important;
    }

    #navbar-main .navbar-nav {
        margin: 0;
    }

    #navbar-main ul.dropdown-menu {
        background: none;
    }

    #navbar-main #navbar ul.nav > li {
        display:inline;
        width:100%;
        float: left !important;
        border-bottom: 1px solid #aaa;
    }

    #navbar-main #navbar ul.nav > li:first-child {
        display: inline-block;
    }

    #navbar-main #navbar ul.nav li {
        width: 100%;
        text-align: center;
    }

    #navbar-main #navbar ul.nav > li:last-child {
        border-bottom: none;
    }

    #navbar-main #navbar ul.nav > li a {
        color: #fff;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    #navbar-main #navbar ul.nav li a:hover:after {
        display: none;
    }

    .home-featured > div .back {
        padding: 10%;
    }

    .home-featured .back .home-product-description > div {
        max-height: 118px;
    }

    .careers-contact > div > div {
        width: 100% !important;
        border: none !important;
        padding: 5px !important;
    }

    .careers-contact > div > div:last-child {
        width: 100% !important;
        padding-top: 0 !important;
    }

    .award-image img {
        max-width: 60%;
    }

    .award-text {
        margin-bottom: 40px;
    }

    h3.filter-title {
        font-size: 2em;
    }

    #filter-links {
        margin-top: 0;
    }

    .filter-big-holder {
        font-size: 2.4em;
    }

    .filter-holder {
        padding: 0;
        padding-bottom: 16px;
        border: none;
        line-height: 1 !important;
    }

    .last-filter-block {
        padding: 0 15px;
    }

    .small-filter .filter-holder a {
        font-size: 1em;
    }

    .products .new-item {
        margin-bottom: 40px;
    }

    .productspage .new-item > div, .productspage .product-application > div, .productfamilypage .new-item > div, .productfamilypage .product-application > div {
        padding: 20% 10px;
    }

    .project-carousel {
        margin-bottom: 40px;
    }

    footer {
        padding-top: 40px;
    }

    footer .container {
        background: #000;
        padding-bottom: 40px;
    }

    footer .col-sm-3:last-child {
        text-align: center;
    }

}

/* Youtube Video player */

#youTubeVideo-wrapper {
  overflow: hidden;
  position: relative;
}



#youTubeVideo-imagePlaceHolder {
  position: absolute;
  left: 20px;
  right: 20px;
  top: 0;
}
#youTubeVideo-imagePlaceHolder img {
  width: 100%;
}

#youTubeVideo-imagePlaceHolder-button {
 position: absolute;
 cursor: pointer;
 left: 0;
 top: 0;
 bottom: 0;
 right: 0;
 background-image: url('../images/video-buttonr.png');
 background-repeat: no-repeat, no-repeat;
 background-position: center;
}

/* Block type styling */
.filterid-QUICK .blue {
  background: #c8e1c1;
  color: black;
}
.filterid-QUICK img {
  filter: invert(1);
}

/** acuity links for California regulation */
.footer-link {
  display: inline-block;
  margin-right: 1em;
  font-size: 0.95em;
}
.footer .copyright {
  font-size: 0.95em;
}
.footer div.footer-links {
  clear: both;
}

@media (max-width: 767px) {
  .footer div.footer-links {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

img.responsive, p.responsive img {
  width: 100%;
  max-width: 100%;
  height: auto;
}


/* the project filters */
.project-filters .filter-groups {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

@media (max-width: 767px) {

  body.ProjectPage .row {
      display:flex;
      flex-flow: column nowrap;
  }

  body.ProjectPage .row aside {
      order: 999;
  }
}

.project-filters fieldset .filter-options {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
}

.filter-option {
  margin-top: 1rem;
  margin-bottom: 1rem;
  margin-right: 3rem;
}

.project-filters .filter-group:nth-child(2) {
  text-align: right;
}
.project-filters .filter-group:nth-child(2) .filter-options {
  justify-content: flex-end;
}
.project-filters .filter-group:nth-child(2) .filter-option {
  margin-right: 0rem;
  margin-left: 3rem;
}

@media (max-width: 767px) {
  .filter-option {
    margin-top: 0.25rem;
    margin-bottom: 0.5rem;
  }

  .project-filters .filter-group:nth-child(2) {
    text-align: left;
  }
  .project-filters .filter-group:nth-child(2) .filter-options {
    justify-content: flex-start;
  }
  .project-filters .filter-group:nth-child(2) .filter-option {
    margin-right: 3rem;
    margin-left: 0rem;
  }
}

/* putting a pointer for clickable banners */
.banner--banner[data-bannerhref]:not([data-bannerhref='']) {
  cursor: pointer;
}


/* product page featured projects */

.family-featured-projects .full-project {
    position: relative;
}
.family-featured-projects .full-project:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
.family-featured-projects .full-project > a {
    position: absolute;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
}

h4#active-filters {
    margin-bottom: 1em;
}

.modal-body-shadow {
  box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.3);
  border: gray 2px solid;
  border-radius: 0px;
  padding: 0px;
}



/* ============================
   TrustArc CCM - Eureka Brand
   ============================ */
#truste-consent-track {
    background-color: #111111 !important;
    border-top: 1px solid #333333 !important;
}

#truste-consent-text,
#truste-consent-text * {
    color: #ffffff !important;
}

#truste-consent-text a {
    color: #008355 !important;
}

/* Bouton "Gérer les paramètres" */
#truste-show-consent {
    background-color: transparent !important;
    border: 1px solid #ffffff !important;
    color: #ffffff !important;
    border-radius: 100px !important;
}

#truste-show-consent:hover {
    background-color: #ffffff !important;
    color: #111111 !important;
}

/* Boutons "Accepter" et "Tout Rejeter" */
#truste-consent-button,
#truste-consent-required {
    background-color: #008355 !important;
    border: 1px solid #008355 !important;
    color: #ffffff !important;
    border-radius: 100px !important;
}

#truste-consent-button:hover,
#truste-consent-required:hover {
    background-color: #006644 !important;
}
